<PAMDataset>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>shdreligu</Description>
  </PAMRasterBand>
</PAMDataset>
